"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const instantiation = require("../../../platform/instantiation/common/instantiation.js");
const IMarkerDecorationsService = instantiation.createDecorator("markerDecorationsService");
exports.IMarkerDecorationsService = IMarkerDecorationsService;
